当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-15 22:48 

注册: 2008-07-16 8:10
帖子: 63
送出感谢: 0 次
接收感谢: 0 次
安装成功后,无法启动,也没有任何提示,有朋友会使用吗?
我是ubuntu8.04。

终端输入后,提示这个。
/usr/lib/pagico/bin/pagico32: error while loading shared libraries: libgtkembedmoz.so: cannot open shared object file: No such file or directory
查了一下, libgtkembedmoz.so文件应该在usr/lib/firefox下,但我没找到,其他网友有办法吗?


最后由 ji66 编辑于 2008-12-25 14:38,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-16 13:37 
头像

注册: 2008-07-28 19:51
帖子: 805
地址: 长沙
送出感谢: 1
接收感谢: 2
http://www.pagico.com/cn 看了一下,功能还真不错,你可以到 http://www.pagico.com/cn/support/faqs/ 找到帮助

我目前还在使用OpenKM和VtigerCRM


_________________
我的乌斑兔儿:http://zhanggang.net/m/b/b1/ubuntu右键选择在新的窗体打开
右边有一只黄手 ----> 或者注册Dropbox中文版感谢我


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-16 14:36 
头像

注册: 2005-08-14 21:55
帖子: 58428
地址: 长沙
送出感谢: 4
接收感谢: 272
好像是要钱的吧。


_________________
● 鸣学


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-16 15:27 

注册: 2006-10-18 15:48
帖子: 700
送出感谢: 0 次
接收感谢: 0 次
终端敲pagico
看看有啥问题?


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-25 14:30 

注册: 2008-07-16 8:10
帖子: 63
送出感谢: 0 次
接收感谢: 0 次
sunzhaoyu2000 写道:
终端敲pagico
看看有啥问题?

终端输入后,提示这个。
/usr/lib/pagico/bin/pagico32: error while loading shared libraries: libgtkembedmoz.so: cannot open shared object file: No such file or directory
查了一下,缺少libgtkembedmoz.so文件,如何补?


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-30 8:37 

注册: 2006-10-18 15:48
帖子: 700
送出感谢: 0 次
接收感谢: 0 次
忘记了自己安装的下面软件中的哪一个
$ apt-file search libgtkembedmoz
kompozer: /usr/lib/kompozer/libgtkembedmoz.so
libxul-dev: /usr/lib/libgtkembedmoz.so
libxul0d: /usr/lib/libgtkembedmoz.so.0d
libxul0d: /usr/lib/xulrunner/libgtkembedmoz.so
libxul0d-dbg: /usr/lib/debug/usr/lib/libgtkembedmoz.so.0d
sunbird: /usr/lib/sunbird/libgtkembedmoz.so
thunderbird: /usr/lib/thunderbird/libgtkembedmoz.so



这样吧,你先
$ sudo apt-get install libxul0d

$ ln -s /usr/lib/libgtkembedmoz.so.0d /usr/lib/libgtkembedmoz.so
再在终端敲
$ pagico
看有什么提示


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-30 12:48 
头像

注册: 2007-03-13 17:26
帖子: 2254
送出感谢: 0 次
接收感谢: 1
可能是文件系统出问题了,文件在的不能用

删掉重新装就行了
dpkg -S file 找出文件属于哪个包
sudo apt-get install --reinstall PKG


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 听人说,pagico资料管理软件很不错,下载安装了,但无法使用
帖子发表于 : 2008-12-30 13:06 

注册: 2006-10-18 15:48
帖子: 700
送出感谢: 0 次
接收感谢: 0 次
windwiny 写道:
可能是文件系统出问题了,文件在的不能用

删掉重新装就行了
dpkg -S file 找出文件属于哪个包
sudo apt-get install --reinstall PKG


?? :em06 :em01 :em02 :em09


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译